@media (min-width: 1200px) and (max-width: 1440px) {
    .banner-text h1 {
        font-size: 50px;
    }
    
    a.solid-btn {
        font-size: 30px;
    }
    .promo-bg {
        position: unset;
        width: 100%;
        height: 400px;
    }
    
    .promo-text {
        position: unset;
        padding: 0;
    }
    
    .single-promo-box {
        float: left;
        position: unset;
        width: 48%;
    }
    .promo-boxes {
        overflow: hidden;
    }
    .single-promo-box {
        height: 100%;
    }
    .single-promo-box:first-child {
        margin-right: 4%;
    }

    .promo-text {
        padding: 50px;
    }
    
    .single-promo-box {
        margin-bottom: 4%;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .banner-text h1 {
        font-size: 40px;
    }
    
    a.solid-btn {
        font-size: 25px;
    }
    .promo-bg {
        position: unset;
        width: 100%;
        height: 400px;
    }
    
    .promo-text {
        position: unset;
        padding: 0;
    }
    
    .single-promo-box {
        float: left;
        position: unset;
        width: 48%;
    }
    .promo-boxes {
        overflow: hidden;
    }
    .single-promo-box {
        height: 100%;
    }
    .single-promo-box:first-child {
        margin-right: 4%;
    }

    .promo-text {
        padding: 50px;
    }
    
    .single-promo-box {
        margin-bottom: 4%;
    }
    .offser-text h4 {
        font-size: 20px;
    }
}

@media only screen and (max-width: 991px) {


}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .banner-text h1 {
        font-size: 30px;
    }
    
    a.solid-btn {
        font-size: 25px;
    }
    .promo-bg {
        position: unset;
        width: 100%;
        height: 400px;
    }
    
    .promo-text {
        position: unset;
        padding: 0;
    }
    
    .single-promo-box {
        float: left;
        position: unset;
        width: 48%;
    }
    .promo-boxes {
        overflow: hidden;
    }
    .single-promo-box {
        height: 100%;
    }
    .single-promo-box:first-child {
        margin-right: 4%;
    }

    .promo-text {
        padding: 50px;
    }
    
    .single-promo-box {
        margin-bottom: 4%;
    }
    .offser-text h4 {
        font-size: 20px;
    }
    .banner-text p {
        font-size: 20px;
    }
    .feature-text {
        text-align: center;
    }
    
    .feature-text h3 {
        font-size: 35px;
    }
    
    .feature-text {
        margin-top: 30px;
        margin-left: 0;
    }
    .single-offer-item {
        margin-bottom: 30px;
    }
    .footer-menu ul li a {
        font-size: 14px;
    }
}

@media only screen and (max-width: 767px) {
    .banner-text h1 {
        font-size: 30px;
    }
    
    a.solid-btn {
        font-size: 25px;
    }
    .promo-bg {
        position: unset;
        width: 100%;
        height: 400px;
    }
    
    .promo-text {
        position: unset;
        padding: 0;
    }
    
    .single-promo-box {
        float: left;
        position: unset;
        width: 48%;
    }
    .promo-boxes {
        overflow: hidden;
    }
    .single-promo-box {
        height: 100%;
    }
    .single-promo-box:first-child {
        margin-right: 4%;
    }

    .promo-text {
        padding: 50px;
    }
    
    .single-promo-box {
        margin-bottom: 4%;
    }
    .offser-text h4 {
        font-size: 20px;
    }
    .banner-text p {
        font-size: 20px;
    }
    .feature-text {
        text-align: center;
    }
    
    .feature-text h3 {
        font-size: 35px;
    }
    
    .feature-text {
        margin-top: 30px;
    }
    .single-offer-item {
        margin-bottom: 30px;
    }
    .footer-menu ul li a {
        font-size: 14px;
    }
    .offer-section .section-title h3 {
        font-size: 30px;
    }
    
    a.solid-btn {
        font-size: 20px;
        padding: 30px 0;
        width: 100%;
    }
    
    .feature-text {
        margin-left: 0;
    }
    
    .feature-text h3 {
        font-size: 30px;
    }
    
    .single-promo-box {
        margin-right: 0!important;
        width: 100%;
        margin-bottom: 30px!important;
    }
    
    .promo-text {
        padding: 20px;
    }
    
    .footer-menu ul li {
        display: block;
        margin-bottom: 10px;
    }
    
    .footer-menu ul li:last-child {
        margin-bottom: 0;
    }

    .banner-bg {
        background-position: 28% 100%;
    }
    .section-padding {
        padding: 80px 0;
    }
    
    .offer-section {
        padding: 70px 0;
    }
}

@media only screen and (min-width: 360px) and (max-width: 767px) {

}

@media only screen and (min-width: 375px) and (max-width: 767px) {

}

@media only screen and (min-width: 414px) and (max-width: 767px) {

}